unit uIEditorDireccionContacto;

interface

uses
  uBizDireccionesContacto, uDireccionesContactoController;

type
  IEditorEditorDireccion = interface
    ['{B684971A-1673-4315-BDF5-EFF511B6F04E}']

    function GetController : IDireccionesContactoController;
    procedure SetController (const Value : IDireccionesContactoController);
    property Controller : IDireccionesContactoController read GetController
      write SetController;

    function GetDireccion: IBizDireccionesContacto;
    procedure SetDireccion(const Value: IBizDireccionesContacto);
    property Direccion: IBizDireccionesContacto read GetDireccion write SetDireccion;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
